Subject: Re: bug#56235: nested yasnippet trigger key
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Cc: [email-masked], Noam Postavsky <[email-masked]>,João Távora <[email-masked]>
Date: Thu, 1 Feb 2024 23:45:42 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] writes:

> Hi!
>
> since this is not a bug report, I hope that this is enough:
>
> "GNU Emacs 28.1 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.33, cairo
> version 1.17.6)
>  of 2022-04-28"
> yasnippet                      20200604.246
> org                            20210929
>
> When I have a nested snippet, I would like to use TAB to switch to the next
> field, and C-c m to expand snippets. How can I do that? Right now, when I hit
> TAB, (sub-)snippets get expanded.
>
> I attach a little video
>
> Thanks!

The above sounds like a support question and not a bug report, so I'm
closing it in our tracker.  Please let me know if there's anything I
missed.

I recommend directing general support requests to the help-gnu-emacs
mailing list, the Yasnippet forums, Reddit, IRC, etc.